﻿@charset "utf-8";
/* CSS Document */

body {
    background-color: #DBF1DA;
}

.Welcome
    {
        font-family: "Arial Black";
        font-size: xx-large;
    }

#Sked
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:90%;
border-collapse:collapse;
}
#Sked td, #Sked th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
text-align: left;
}
#Sked th 
{
				font-size: 1.1em;
				text-align: center;
				padding-top: 5px;
				padding-bottom: 4px;
				background-color: #A7C942;
				color: #ffffff;
}
#Sked tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

#Otherlinks
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

border-collapse:collapse;
margin:0px auto;
}
#Otherlinks td, #Sked th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
text-align: left;
}
#Otherlinks th 
{
				font-size: 1.1em;
				text-align: center;
				padding-top: 5px;
				padding-bottom: 4px;
				background-color: #A7C942;
				color: #ffffff;
}
#Otherlinks tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

.left {
 float: left;
 padding: 0 20px 20px 0;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #008000;
}

li {
    float: left;
}

li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

sup {
  vertical-align: super;
  font-size: smaller;
}



